net.sourceforge.pmd.lang.java.symboltable

## Class Applier

- java.lang.Object
- - net.sourceforge.pmd.lang.java.symboltable.Applier

-     public class Applier
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Applier()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static <E> void` | `apply(UnaryFunction<E> f, Iterator<? extends E> i)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Applier

          public Applier()

  - ### Method Detail

    - #### apply

          public static <E> void apply(UnaryFunction<E> f,
                       Iterator<? extends E> i)

Copyright © 2002-2013 InfoEther. All Rights Reserved.